.contest {

	width: 520px;
	height: 72px;
	overflow: hidden;
	display: block;
	position: absolute;
	z-index: 0;
	bottom: -85px;
	_bottom: -54px;
	left: 0;
}
.contest_prizers {
	background: url('../img/contest/prizers.gif');
}
.contest_02 {
	background: url('../img/contest/prize_hp/02.png');
}
.contest_03 {
	background: url('../img/contest/prize_hp/03.png');
}
.contest_04 {
	background: url('../img/contest/prize_hp/04.png');
}
.contest_05 {
	background: url('../img/contest/prize_hp/05.png');
}
.contest_06 {
	background: url('../img/contest/prize_hp/06.png');
}
.contest_07 {
	background: url('../img/contest/prize_hp/07.png');
}
.contest_08 {
	background: url('../img/contest/prize_hp/08.png');
}
.contest_09 {
	background: url('../img/contest/prize_hp/09.png');
}
.contest_10 {
	background: url('../img/contest/prize_hp/10.png');
}
.contest_summer_luk {
	background: url('../img/contest/baner_laptop_toshiba.png') no-repeat scroll left top transparent;
	bottom:0px;
	display:block;
	float:right;
	margin:-18px -2px -17px 0;
	position:relative;
	left:-2px;
	width:521px;
	height:65px; 
}
.contest_jazz_koktebel {
	background: url('../../photo2/img2/contest/jazz_koktebel/smile_grass.png') no-repeat scroll left top transparent;
	bottom:0px;
	display:block;
	float:right;
	margin:-18px -2px -17px 0;
	position:relative;
	left:-2px;
	width:519px;
	height:69px; 
}


.big_box_top {
	/*height:331px;*/
}
.menu .menu_all {
/*	margin-bottom:50px;
	_margin-bottom:60px;
	margin-bottom:5px !ie;*/
}
/*body {
	background:url('../img/contest/bigmir_10years.png') no-repeat center 0px;
	_background:url('../img/contest/bigmir_10years.png') no-repeat center 0px !important;
}
.logo {
	background: url('../img/contest/logo_10years.png') no-repeat !important;
	_background: url('../img/contest/logo_10years.gif') no-repeat !important;
	width: 220px;
	left: 0px;
}*/
.plashka_claret  {
	_margin-bottom: 10px !important;
}
